@charset "utf-8";
/* CSS Document */

.left{
	float:left;
}
.right{float:right;}

.mrt10 {
	margin-top:10px;
}
.mrt20 {
	margin-top:20px;
}
.navgation {
	background-color: #0057a8;
	height: 52px;
	line-height: 52px;
	color: #FFF;
}
.navgation li {
	font-size: 16px;
	line-height: 52px;
	color: #FFF;
	float:left;
	background-image: url(../img/navline.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 15px;
	padding-left: 10px;
	width: 110px;
	height: 52px;
	text-align: center;
	
}
.navgation ul{
	line-height: 52px;
	height: 52px;
	list-style-type: none;
	margin-left:10px;
}
.navgation li a{
	color: #fff;
}
.navgation li a:hover{
	color: #fff;
}

.notice {
	line-height: 40px;
	height: 40px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #eeeeee;
	border-bottom-color: #eeeeee;
	border-left-color: #eeeeee;
	padding-right: 10px;
	padding-left: 10px;
	color:#969696;
	font-size: 12px;
	overflow: hidden;
}
.notice a{
	color:#969696;
}
.notice li{
	float:left;
	margin-right:20px;
}.notice ul {

}
.announcement {
	background-color: #f8f8f8;
	background-image: url(../img/noticebg.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 50px;
	height: 62px;
	overflow: hidden;
}
.announcement ul {
	font-size: 12px;
	line-height: 24px;
	color: #507c89;
	padding-top: 7px;
	float: left;
	width: 1120px;
}
.more1 {
	color: #999;
	height: 62px;
	width: 20px;
	border: 1px solid #d1d1d1;
	float: right;
	background-color: #FFF;
	font-size: 12px;
	line-height: 16px;
	padding-left: 3px;
	padding-top: 10px;
}
.more1 a{
	color: #999;
	font-size: 12px;
}
.more2 {
	color: #999;
	height: 86px;
	width: 20px;
	border: 1px solid #d1d1d1;
	float: right;
	background-color: #FFF;
	font-size: 12px;
	line-height: 16px;
	padding-left: 3px;
	padding-top: 20px;
	margin-top: 1px;
}
.more2 a{
	color: #999;
	font-size: 12px;
}
.more3 {
	color: #999;
	height: 87px;
	width: 20px;
	border: 1px solid #d1d1d1;
	float: right;
	background-color: #FFF;
	font-size: 12px;
	line-height: 16px;
	padding-left: 3px;
	padding-top: 20px;
}
.more3 a{
	color: #999;
	font-size: 12px;
}
.announcement li {
	float: left;
	margin-right: 20px;
	height: 25px;
	overflow: hidden;
	font-size: 14px;
}
.announcement li a{
	color: #507c89;
}
.recommend {
	padding-left: 15px;
	border: 1px solid #dddddd;
	height: 87px;
}
.recommend li {
	float: left;
	width: 280px;
	margin-right: 15px;
}
.repic {
	float: left;
	height: 67px;
	width: 92px;
}
.rertxt {
	width: 180px;
	float: right;
}
.rertxt h3 {
	font-size: 14px;
	line-height: 26px;
	font-weight: bold;
	color: #000;
	height: 26px;
}
.rertxt p {
	font-size: 12px;
	line-height: 20px;
	color: #a4a4a4;
}
.rertxt p a {
	color: #a4a4a4;
}
.issue {
	background-image: url(../img/toptitle2.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 87px;
	width: 960px;
}
.dot8 {
	float: right;
	height: 87px;
	width: 200px;
	background-color: #F1F1F1;
}
.hotissue {
	height: 87px;
}
.issues {
	float: left;
	width: 780px;
	color: #05476a;
	margin-left: 70px;
}
.issues a{
	color: #05476a;
}
.issues h1 {
	font-size: 32px;
	line-height: 40px;
	font-weight: bold;
	color: #05476a;
	text-align: center;
	height: 40px;
}
.issues h1 a{
	font-size: 32px;
	font-weight: bold;
}
.issues p {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
}
.issues p a{
	padding-right: 10px;
	padding-left: 10px;
}
.dot8pic {
	float: right;
	margin-top: 13px;
	margin-right: 7px;
}
.dot8pic img:hover{
	border: 2px solid #FF0;
}
.bxrx {
	float: left;
	width: 380px;
	margin-right: 40px;
}
.middlenews {
	float: left;
	width: 440px;
}
.focusnews {
	padding-top: 10px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #00348a;
}

.stybnews {
	padding-top: 10px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #00348a;
}
.rpart {
	float: right;
	width: 300px;
	border: 1px solid #dddddd;
	padding-top: 10px;
	padding-right: 7px;
	padding-left: 10px;
	margin-bottom: 30px;
	padding-bottom: 10px;
}
.focusnewstitle {
	line-height: 40px;
	height: 40px;
	margin-bottom: 10px;
}
.themore {
	font-size: 12px;
	color: #858585;
	float: right;
	margin-right: 5px;
}
.themore a{
	font-size: 12px;
	color: #858585;
}

.focusnewsname {
	font-size: 24px;
	font-weight: bold;
	color: #003488;
	float: left;
}
.focusnews li {
	font-size: 18px;
	line-height: 36px;
	background-image: url(../img/dot1.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 36px;
	padding-left: 15px;
	overflow: hidden;
	/*letter-spacing:1px; 字符间距*/
}
.focusnews li a{
	color:#333;
	margin-right: 15px;
}
.newsad {

}
.important {
	margin-bottom: 10px;
	height: 1900px;
}
.bcdqh {
	background-image: url(../img/bcdqh.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 35px;
}
.bcdqhmore {
	line-height: 24px;
	height: 24px;
}
.bcdqh2 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dddddd;
}
.bcdqh2 li {
	font-size: 12px;
	line-height: 26px;
	color: #576F91;
	background-image: url(../img/vyet.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 26px;
	padding-left: 25px;
	letter-spacing:1.5px;
	text-align: left;
	overflow: hidden;
}
.bcdqh2 li a{
	font-size: 12px;
	color: #6981a5;
	overflow: hidden;
	
}
.bcdqh2 ul {
	padding-left: 5px;
}
.bcdqh li {
	font-size: 12px;
	line-height: 26px;
	color: #576F91;
	background-image: url(../img/vyet.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 26px;
	padding-left: 25px;
	letter-spacing:1.5px;
	text-align: left;
	overflow: hidden;
}
.bcdqh li a{
	font-size: 12px;
	color: #6981a5;
	overflow: hidden;
	
}
.bcdqh ul {
	padding-left: 5px;
}



.homenewsmore {
	line-height: 45px;
	height: 45px;
}
.homenewsmore2 {
	line-height: 45px;
	height: 45px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	margin-bottom: 15px;
}
.homenews1 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dddddd;
}


.homenews1 li {
	font-size: 12px;
	line-height: 26px;
	color: #787878;
	background-image: url(../img/dot1.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 26px;
	padding-left: 15px;
	letter-spacing:1.5px;
	text-align: left;
}
.homenews1 li a{
	font-size: 12px;
	color: #787878;
	overflow: hidden;
	
}
.homenews1 ul {
	padding-left: 5px;
}
.homenews2 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dddddd;
}


.homenews2 li {
	font-size: 14px;
	line-height: 30px;
	color: #333;
	background-image: url(../img/dot2.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 30px;
	padding-left: 15px;
	letter-spacing:1.5px;
	text-align: left;
}
.homenews2 li a{
	font-size: 16px;
	color: #333;
	overflow: hidden;
	
}
.homenews2 ul {
	padding-left: 10px;
	padding-top: 5px;
}



.homenews22 {
	background-color: #f7f0f0;
	height: 282px;
	border: 1px solid #dddddd;
}


.homenews22 li {
	font-size: 14px;
	line-height: 30px;
	color: #333;
	background-image: url(../img/dot2.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 30px;
	padding-left: 15px;
	letter-spacing:1.5px;
	text-align: left;
	margin-left: 10px;
}
.homenews22 li a{
	font-size: 16px;
	color: #333;
	overflow: hidden;
	
}
.homenews22 ul {
	padding-left: 10px;
	padding-top: 5px;
}
.homenews222 {
	background-color: #f7f0f0;
	height: 427px;
	border: 1px solid #dddddd;
}


.homenews222 li {
	font-size: 14px;
	line-height: 30px;
	color: #333;
	background-image: url(../img/dot4.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left: 15px;
	letter-spacing:1.5px;
	text-align: left;
	margin-left: 15px;
}
.homenews222 li a{
	font-size: 16px;
	color: #333;
	overflow: hidden;
	
}
.homenews222 ul {
	padding-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
}
.homenews3 {
	
}


.homenews3 li {
	font-size: 16px;
	line-height: 36px;
	color: #333;
	background-image: url(../img/dot1.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 30px;
	padding-left: 15px;
	letter-spacing:1.5px;
	text-align: left;
	overflow: hidden;
}
.homenews3 li a{
	font-size: 16px;
	color: #333;
	overflow: hidden;
	
}
.homenews3 ul {
	padding-left: 10px;
	padding-top: 5px;
}
#qmark {
	font-size: 20px;
	line-height: 45px;
	font-weight: bold;
	color: #000;
	height: 65px;
	padding-right: 0px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3852b3;
	z-index: 3;
	float: right;
	position: absolute;
	width: 100px;
	margin-left: 220px;
	margin-top: -25px;
}
#title1 {
	font-size: 20px;
	line-height: 45px;
	font-weight: bold;
	color: #545454;
	height: 45px;
	padding-right: 10px;
	padding-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #a70d17;
	z-index: 2;
	float: left;
	position: absolute;
}

#isaid {
	font-size: 20px;
	font-weight: bold;
	color: #545454;
	height: 45px;
	padding-right: 10px;
	padding-left: 10px;
	z-index: 5;
	float: left;
	position: absolute;
	margin-top: -39px;
	margin-left: -86px;
}
#title3 {
	font-size: 20px;
	line-height: 45px;
	font-weight: bold;
	color: #545454;
	height: 45px;
	padding-right: 10px;
	padding-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0057A7;
	z-index: 2;
	float: left;
	position: absolute;
}
#title2 {
	font-size: 20px;
	line-height: 45px;
	font-weight: bold;
	color: #000;
	height: 45px;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3852b3;
	z-index: 2;
	float: left;
	position: absolute;
}
.wddb {
	background-color: #fefff5;
	background-image: url(../img/wd.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.wddbmore {
	line-height: 60px;
	height: 60px;
	margin-bottom: 28px;
}
.wddb li {
	font-size: 12px;
	line-height: 26px;
	color: #787878;
	height: 26px;
	letter-spacing:1.5px;
	text-align: left;
	padding-left: 10px;
}
.wddb li a{
	font-size: 12px;
	color: #787878;
	overflow: hidden;
	
}
.wddb ul {
	padding-left: 5px;
}.ad {
	padding-bottom: 10px;
}
.stybtitle {
	line-height: 50px;
	height: 50px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDD;
}
.stybtname {
	font-size: 20px;
	color: #545454;
	float: left;
	font-weight: bold;
}

.bxrxhottitle {
	line-height: 50px;
	height: 50px;
}
.bxrxhottname {
	font-size: 20px;
	color: #a70d19;
	float: left;
	font-weight: bold;
}
.styb {
	background-image: url(../img/styb.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 220px;
}
.styb li {
	text-align: left;
	float: left;
	height: 24px;
	width: 90px;
	margin-right: 3px;
	margin-bottom: 11px;
	font-size: 12px;
	color: #194477;
	padding-left: 7px;
	line-height: 24px;
}
.styb li a{
	font-size: 12px;
	color: #01257b;
}
.hometopic {

}

.hometopic li {
	float: left;
	height: 90px;
	width: 215px;
	margin-right: 4px;
}

.worksbox1{width:215px;height:80px;position:relative;}
.worksbox1 a{
	background-color:#CCC;
	display:block;
}
.worksbox1 a:hover{
	background-color:#FF0;
	text-decoration: none;
}
.worksbox1 a span{display:none; text-align:center; font-size:12px;}
.worksbox1 a:hover span{
	color:#FFF;
	display:block;
	width:215px;
	position:absolute;
	top:55px;
	left:0px;
	line-height:20px;
	background-image: url(../img/transparent.png);
	height: 25px;
	overflow: hidden;
}
.worksbox1 a img{width:215px;height:75px;}
.region {
	background-color: #f9f9f9;
	float: left;
	height: 160px;
	padding-left: 20px;
	margin-top: 15px;
	border: 2px dotted #bcbcbc;
}
.regionpart {
	font-size: 16px;
	line-height: 30px;
	color: #000;
	margin-right: 10px;
}
.regionpartname {
	font-size: 14px;
	line-height: 24px;
	height: 75px;
}
.regionpartname a{
	color: #690000;
	float: left;
	width: 70px;
}
.bxrxreply {
	padding-top: 10px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #a70d19;
	height: 630px;
}
.bxrxbig {
	font-size: 24px;
	line-height: 40px;
	font-weight: bold;
	color: #a70d19;
	float: left;
}
.bxrxbig a{
	font-size: 24px;
	font-weight: bold;
	color: #a70d19;
}
.bxrxsub {
	background-image: url(../img/bxrx_sub.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: right;
	height: 27px;
	width: 180px;
	margin-top: 30px;
}
.bxrxsub p {
	font-size: 12px;
	line-height: 22px;
	text-align: right;
	height: 22px;
	margin-top: 5px;
	margin-right: 10px;
	color:#848484;
}
.bxrxsub p a{
	font-size: 14px;
	color:#848484;
}
.bxrxreplylist {
	border: 1px solid #dddddd;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#title0 {
	font-size: 20px;
	line-height: 45px;
	font-weight: bold;
	color: #545454;
	height: 45px;
	padding-right: 10px;
	padding-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #a70d17;
	z-index: 4;
	float: left;
	position: absolute;
	width: 150px;
}
.bxrxreplylist h2 {
	font-size: 20px;
	line-height: 36px;
	font-weight: bold;
	color: #cc474a;
	text-align: center;
	height: 72px;
}
.bxrxreplylist p {
	font-size: 12px;
	line-height: 22px;
	color: #9b9b9b;
	margin-bottom: 15px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #dddddd;
	padding-top: 5px;
}

.bxrxreplylist li {
	font-size:15px;
	line-height: 34px;
	color: #8c1010;
	background-image: url(../img/dot1.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 34px;
	padding-left: 10px;
	text-align: left;
	overflow: hidden;
}
.bxrxreplylist li a{
	font-size: 15px;
	color: #8c1010;
	
}
.bxrxhot {
	height: 542px;
}
.bxrxhot li {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #dcdcdc;
	height: 92px;
	padding-top: 5px;
	width: 375px;
}
.bxrxhotname{
	font-size: 16px;
	line-height: 38px;
	font-weight: bold;
	color: #000;
	height: 38px;
	float: left;
}
.bxrxhotname a{
	font-size: 16px;
	font-weight: bold;
	color: #000;
}
.bxrxhotclick {
	font-size: 12px;
	line-height: 38px;
	color: #ef4244;
	height: 38px;
	padding-right: 10px;
	float: right;
}
.bxrxhotcont {
	font-size: 12px;
	line-height: 20px;
	color: #b5b9ba;
	width: 370px;
}
.channel {
	float: left;
	width: 860px;
}
.soccer {
	width: 300px;
}
.rightpart {
	float: right;
	width: 300px;
}
.bbs {
	height: 510px;
}
.part2 {
	height: 510px;
}


.parttv {
	/*height: 750px;*/
}
.channeltitle {
	line-height: 50px;
	background-color: #f8f9fb;
	height: 50px;
	margin-bottom: 20px;
	padding-right: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9d9d9d;
}
.channelname {
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	background-color: #9d9d9d;
	text-align: center;
	float: left;
	height: 50px;
	width: 110px;
}
.channelmore {
	font-size: 14px;
	color: #858585;
	float: right;
	margin-right: 5px;
	letter-spacing:2px;
}
.channelmore a{
	font-size: 14px;
	color: #858585;
}.bbspart {
	float: left;
	height: 450px;
	width: 410px;
	margin-right: 40px;
}

.bbsdate{
	font-size: 10px;
	line-height: 26px;
	color: #CCC;
	height: 26px;
	padding-right: 10px;
	float: right;
	letter-spacing:0px;
}
.myfang {
	height: 800px;
}
.myfangnav {
	line-height: 52px;
	height: 52px;
	background-image: url(../img/myfanglogo.png);
	background-repeat: no-repeat;
	background-position: left center;
	overflow: hidden;
}
.myfanglogo {
	height: 52px;
	width: 110px;
	float: left;
}
.myfangnav ul {
	float: left;
	padding-left: 130px;
}
.myfangnav li {
	background-image: url(../img/myfangnavline.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 22px;
	padding-left: 21px;
	font-size: 16px;
	color: #FFF;
	float: left;
	font-weight: bold;
}
.myfangnav li a{
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
}
.channelleftpart {
	float: left;
	width: 380px;
	height: 500px;
}

.channelleftpart2 {
	float: left;
	width: 180px;
	height:180px;
	padding-top: 20px;
	padding-left: 10px;
}
.channelrightpart {
	float: right;
	width: 440px;
}.myfangfocus {
	height: 220px;
	margin-bottom: 30px;
}
.myfangbigt {
	font-size: 18px;
	line-height: 40px;
	color: #b34e08;
	height: 40px;
	letter-spacing:1px;
}
.myfangbigt a{
	font-size: 18px;
	color: #b34e08;
}
.myfangsmt {
	font-size: 14px;
	line-height: 32px;
	color: #696969;
	background-image: url(../img/dot2.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 32px;
	margin-left: 10px;
	padding-left: 15px;
	overflow: hidden;
	letter-spacing:1px;
	width: 380px;
}
.myfangsmt a{
	font-size: 14px;
	color: #696969;
}
.part4 {
	height: 580px;
}
.homeauto {
	float: left;
	width: 860px;
}
.autocarmodel {
	height: 90px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eeeeee;
	margin-bottom: 35px;
}
.autocarmodel li{
	width:100px;
	text-align:center;
	font-size:14px;
	float: left;
	margin-right: 20px;
}
.autocarmodel li:hover{
	color:#7294c2;
}
.tuitag {
	font-size: 14px;
	line-height: 36px;
	color: #333;
	background-color: #f8f8f8;
	height: 36px;
	padding-right: 5px;
	padding-left: 10px;
	overflow: hidden;
}
.autonews {
	font-size: 16px;
	line-height: 34px;
	color: #333;
	background-image: url(../img/dot2.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 34px;
	padding-left: 15px;
	overflow: hidden;
	letter-spacing:1px;
}
.autonews a{
	font-size:16px;
	color: #333;
}
.myfangbesttit {
	line-height: 32px;
	height: 32px;
	margin-bottom: 20px;
}
.myftname {
	font-size: 18px;
	float: left;
}
.myfangcont {
	height: 606px;
}
.building {
	height: 275px;
}
.building li {
	float: left;
	width: 133px;
	margin-right: 11px;
	height: 130px;
}
.buildingpic {
	height: 100px;
}
#bhint {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
	height: 18px;
	z-index: 4;
	float: left;
	position: absolute;
	background-image: url(../img/myfanghint.png);
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: 7px;
	padding-left: 5px;
	padding-right: 12px;
}
#housesize {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
	height: 20px;
	z-index: 5;
	float: left;
	position: absolute;
	background-image: url(../img/gradation.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 80px;
	padding-left: 10px;
	width: 133px;
}
.housept {
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-align: center;
}
.hinthot {
	font-size: 28px;
	line-height: 46px;
	color: #000;
	background-image: url(../img/hinthot.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 46px;
	padding-left: 40px;
	overflow: hidden;
}
.hinthot a{
	font-size: 28px;
	color: #000;
}
.myfangsmt2 {
	font-size: 14px;
	line-height: 28px;
	color: #696969;
	background-image: url(../img/dot2.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 28px;
	margin-left: 25px;
	padding-left: 15px;
	overflow: hidden;
	letter-spacing:1px;
	width: 380px;
}
.myfangsmt2 a{
	font-size: 14px;
	color: #696969;
}
.myfangissue {
	font-size: 14px;
	line-height: 24px;
	color: #666;
	margin-top: 20px;
	height: 24px;
	margin-bottom: 10px;
}
.myfangissue span {
	background-color: #f5f5f5;
	float: left;
	margin-right: 10px;
	padding-right: 10px;
	padding-left: 10px;
	border-radius:15px;
	color: #666;
	
}
.myfangissue span:hover {
	background-color: #ff3330;
	float: left;
	margin-right: 10px;
	padding-right: 10px;
	padding-left: 10px;
	border-radius:15px;
	color: #fff;
}

.myfangissue span a{
	color: #666;
}

.myfangissue span:hover a{
	color: #fff;
}
.myfangissue span a:hvoer{
	color: #fff;
}.interior {
	font-size: 20px;
	line-height: 40px;
	font-weight: bold;
	color: #000;
	height: 40px;
	background-image: url(../img/interior.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
}
.myfangcont p {
	color: #999;
	font-size: 12px;
	line-height: 20px;
	padding-left: 10px;
}
.myfangcont p a{
	color: #999;
	font-size: 12px;
}
.topline2 {
	height: 10px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #333;
}
.tad {
	height: 70px;
	padding-right: 10px;
	padding-left: 25px;
	border: 1px solid #e5e5e5;
}
.tad li {
	font-size: 12px;
	line-height: 24px;
	color: #688a96;
	background-image: url(../img/dot3.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 24px;
	padding-left: 15px;
	text-align: left;
	float: left;
	margin-right: 20px;
}
.tad li a{
	font-size: 12px;
	color: #688a96;
	overflow: hidden;
	
}
.tad ul {
	height:48px;
	overflow:hidden;
}

#admark {
	font-size: 12px;
	line-height: 18px;
	color: #CCC;
	height: 18px;
	z-index: 4;
	float: right;
	position: absolute;
	border: 1px solid #e5e5e5;
	width: 40px;
	text-align: center;
	margin-left: 1160px;
	border-radius:5px;
}
.impression {
	height: 435px;
}
.ad2 {
	height: 50px;
	margin-bottom: 10px;
}
.ad3 {
	margin-bottom: 15px;
}
.websitealliance {
	height: 175px;
	padding-right: 10px;
	padding-left: 200px;
	border: 1px solid #dddddd;
	background-image: url(../img/websitealliance.png);
	background-repeat: no-repeat;
	background-position: 15px center;
}
.websitealliance li {
	font-size: 12px;
	line-height: 30px;
	color: #888888;
	float: left;
	height: 30px;
	width: 112px;
	margin-right: 10px;
}
.websitealliance li a{
	font-size: 12px;
	color: #888888;
}

.qrcodelist {
	height: 175px;
	padding-right: 10px;
	padding-left: 20px;
	border: 1px solid #dddddd;

}
.qrcodelist li{
	width:100px;
	margin-right:22px;
	float:left;
	color:#a3a3a3;
	text-align: center;
	margin-left: 22px;
}.qrcodelist li span {
	text-align: center;
	width: 100%;
	margin-top: 10px;
	font-size: 14px;
}
.authority {
	background-color: #f8f8f8;
	height: 335px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dddddd;
}
.footerlogo {
	float: left;
	height: 334px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dddddd;
	width: 0px;
}
.wesite {
	height: 334px;
	width: 400px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dddddd;
	float: left;
	margin-left: 20px;
}
.selftsite {
	margin-top: 73px;
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #590908;
	height: 95px;
}
.selftsite a{
	font-size: 14px;
	font-weight: bold;
	color: #590908;
}.selfsites {
	font-size: 14px;
	line-height: 30px;
	color: #888888;
}
.selfsites li {
	float: left;
	width: 90px;
}
.selfsites li a{
	font-size: 14px;
	color: #888888;
}
.familysite {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dddddd;
	float: left;
	height: 334px;
	width: 400px;
}
.familysite ul {
	padding-top: 40px;
	padding-left: 20px;
}
.familysite li {
	font-size: 12px;
	line-height: 30px;
	color: #888888;
	width: 115px;
	float: left;
}
.familysite li a{
	font-size: 12px;
	color: #888888;
}
.conac {
	float: left;
	height: 334px;
	width: 300px;
	margin-left: 20px;
}
.dcs {
	height: 90px;
	padding-left: 45px;
}
.conactt {
	font-size: 12px;
	line-height: 28px;
	font-weight: bold;
	color: #666666;
}
.conactt2 {
	font-size: 12px;
	line-height: 28px;
	color: #666666;
	margin-top: 40px;
}
.w270 {
	float: left;
	width: 280px;
}
.w360 {
	float: left;
	width: 370px;
}
.impre span{
	color:#FFF;
	display:block;
	width:100%;
	position:absolute;
	bottom:0px;
	left:0px;
	line-height:30px;
	background-image: url(../img/gradation.png);
	text-indent: 1em;
	height: 30px;
	overflow: hidden;
	font-size: 12px;
	background-repeat: repeat-x;
	background-position: bottom;
}
.impre:hover span {
	color:#fff;
	display:block;
	width:100%;
	position:absolute;
	bottom:0px;
	left:0px;
	line-height:30px;
	background-image: url(../img/transparent.png);
	text-indent: 1em;
	height: 30px;
	overflow: hidden;
	font-size: 12px;
}
.impre{position:relative;}
.impre a{
	display:block;
}




.yx270 {
	width: 270px;
}
.yx360 {
	width: 360px;
}
.yx133 {
	float: left;
	width: 133px;
}
.yx118 {
	float: left;
	width: 118px;
}
.yx239 {
	float: left;
	width: 239px;
}
.yxmr3 {
	margin-right:3px;
}
.yxmr4 {
	margin-right:4px;
}
.csl {
	height: 530px;
}
.csltitle {
	font-size: 20px;
	line-height: 45px;
	font-weight: bold;
	color: #900;
	background-image: url(../img/csltbg02.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 45px;
}
.score {
	height: 90px;
	margin-top: 20px;
	margin-bottom: 10px;
}
.cslpic {
	height: 170px;
	width: 280px;
	margin-bottom: 10px;
}
.cslpic2 {
	height: 100px;
	width: 280px;
	margin-bottom: 10px;
}
.cslbtn {
	height: 77px;
	margin-top: 10px;
}
.cslbtn li {
	font-size: 14px;
	color: #333;
	text-align: center;
	width: 60px;
	margin-right: 8px;
	float: left;
}
.cslbtn1 {
	background-image: url(../img/11.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 40px;
	width: 60px;
}
.cslbtn2 {
	background-image: url(../img/21.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 40px;
	width: 60px;
}
.cslbtn3 {
	background-image: url(../img/31.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 40px;
	width: 60px;
}
.cslbtn4 {
	background-image: url(../img/41.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 40px;
	width: 60px;
}
.cslbtn li:hover .cslbtn1 {
	background-image: url(../img/12.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 40px;
	width: 60px;
}
.cslbtn li:hover .cslbtn2 {
	background-image: url(../img/22.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 40px;
	width: 60px;
}
.cslbtn li:hover .cslbtn3 {
	background-image: url(../img/32.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 40px;
	width: 60px;
}
.cslbtn li:hover .cslbtn4 {
	background-image: url(../img/42.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 40px;
	width: 60px;
}
.yslrpart {
	float: right;
	width: 300px;
	border: 1px solid #dddddd;
	padding-top: 20px;
	margin-bottom: 25px;
	margin-top: 35px;
}
.yslt1 {
	font-size: 12px;
	line-height: 24px;
	color: #900;
	background-color: #f3f3f3;
	height: 24px;
	text-align: center;
	margin-top: 15px;
}
.yslt2 {
	font-size: 12px;
	line-height: 24px;
	color: #fff;
	background-color: #b7b7b7;
	height: 24px;
	text-align: center;
}
#ysl {
	font-size: 20px;
	line-height: 50px;
	color: #063;
	height: 50px;
	z-index: 5;
	position: absolute;
	background-image: url(../img/ysl.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin-top: 7px;
	padding-left: 5px;
	padding-right: 62px;
	font-weight: bold;
	background-color: #FFF;
	margin-left: 25px;
	width: 250px;
}




#gallery{
	float: left;
	width: 1200px;
	background-color: #eeeeee;
}

#gallery-content{
	float: left;
	width: 1200px;
}
.gallery-content-center-normal {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
.gallery-content-center-full {
	float: left;
	width: 1200px;
}
#gallery-content-center img {
	width: 290px;
	margin-bottom: 10px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	margin-right: 6px;
}
.bbsimg {
	float: left;
	height: 120px;
	width: 133px;
	margin-top: 10px;
	font-size: 12px;
	color: #FFF;
	background-color: #999;
	text-align: center;
}
.bbsimg span{
	height: 20px;
	line-height: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.hrline {
	height: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}.searchbtn {
	background-image: url(../img/serbtn.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 50px;
	width: 80px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.serinput {
	line-height: 50px;
	float: left;
	height: 50px;
	width: 316px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
	padding-left: 10px;
	border-radius:5px 0px 0px 5px;
	border-right-width: 0px;
	font-size: 16px;
	
}
.tvlist {
	height: 440px;
	margin-top: 20px;
}
.tvlist li {
	background-color: #FFF;
	float: left;
	height: 205px;
	width: 200px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 13px;
	padding-left: 10px;
	box-shadow: 1px 1px 2px 2px #cecece;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
}
.tvlist li:hover {
	background-color: #003488;
}
.tvname {
	font-size: 12px;
	line-height: 24px;
	color: #003488;
	background-color: #f0f0f0;
	background-image: url(../img/television.png);
	background-repeat: no-repeat;
	background-position: 4px 6px;
	height: 24px;
	margin-top: 10px;
	padding-right: 5px;
	padding-left: 23px;
	text-align: right;
	overflow: hidden;
}
.radiolist {
	height: 100px;
	margin-top: 20px;
}
.radiolist li {
	background-color: #f5f5f5;
	float: left;
	height: 24px;
	width: 190px;
	margin-right: 10px;
	font-size: 12px;
	line-height: 24px;
	background-image: url(../img/radio.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 25px;
	margin-bottom:10px;
	overflow: hidden;
}
.radiolist li:hover {
	border: 1px solid #8A8200;
}
.radiolist a{
	color:#333;
}


/*public*/
.fl{display:inline;float:left}
.fr{display:inline;float:right}
.cf:after{content:"";clear:both;display:block;height:0;overflow:hidden}
.cf{zoom:1}
.pb10{padding-bottom:10px}
.mt10{margin-top:10px}
/*main*/
.lanrenzhijia{

}
.lanrenzhijia .title{height:32px;border-bottom: 3px solid #e7e7e7;padding-bottom:10px;}
.lanrenzhijia .title h2{
	font-size: 20px;
	font-weight: bold;
	color: #666;
}
.lanrenzhijia .title-list{ position: relative; top: 6px;}
.lanrenzhijia .title-list li{ width: 146px; line-height: 20px; text-align: center; float: left; display: inline;}
.lanrenzhijia .title-list li.on{ color: #ff6600;}
.lanrenzhijia .title-list p{
	position:absolute;
	top:24px;
	left:0px;
	width:146px;
	height:10px;
	border-top: 3px solid #ff6600;
	overflow: hidden;
	text-align: center;
}
.lanrenzhijia .title-list b{display:inline-block;width:0;height:0;margin-top:-3px;border-style:solid dashed dashed dashed;border-width:9px;border-color: #ff6600 #fff #fff #fff;overflow: hidden;zoom: 1;font-size: 0;}
.product{ height: 208px; position: relative; overflow: hidden; display: none; margin-top: 20px;}
.product ul{ position: absolute; left: 0px;}
.product-wrap .show{ display: block;}
.product-wrap .product li{
	float: left;
	display: inline;
	background: #f3f3f3;
	border: 2px solid #fafafa;
	transition:0.4s;
	-webkit-transition:0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	-ms-transition: 0.4s;
}
.product-wrap .product li.ml0{margin-left:0px;}
.product-wrap .product li a.imgwrap{ display: block; width: 195px; height: 82px; background: #fff; text-align:center;}









.focusnewstt {
	font-size: 18px;
	line-height: 36px;
	background-image: url(../img/dot1.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 36px;
	color:#333333;
	padding-left: 15px;
	overflow: hidden;
	/*letter-spacing:1px; 字符间距*/
}
.focusnewstt a{
	font-size: 18px;
	color:#333333;
	/*letter-spacing:1px; 字符间距*/
}
.newsrecommend {
	height: 100px;
	margin-right: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E9E9E9;
	margin-bottom: 10px;
}
.newsrleft {
	float: left;
	border: 2px solid #FFF;
}

.newsrighttt {
	float: right;
	width: 265px;
	font-size: 16px;
	line-height: 40px;
	font-weight: bold;
	color: #333;
	height: 40px;
	overflow: hidden;
}
.newsrighttt a{
	font-size: 16px;
	line-height: 40px;
	font-weight: bold;
	color: #333;
}
/*选项卡1*/
#tabs1{}
.menu1box1{
	overflow:hidden;
	height:37px;
	line-height: 37px;
	text-align: center;
	background-image: url(../img/subnavline.jpg);
	background-repeat: repeat-x;

}
#menu1 li{
	float:left;
	display:block;
	cursor:pointer;
	line-height:37px;
	height:37px;
	font-size: 18px;
	text-align: center;
	width: 100px;
	color: #777777;
	background-image: url(../img/subbg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#menu1 li a{
	font-size: 14px;
	color: #FFF;
}
#menu1 li a:hover{ color:#2f47c1; font-weight:bold; font-size:14px;}
#menu1 li.hover{
	font-weight:bold;
	font-size:18px;
	background-color: #0d77cd;
	color: #FFF;
}
.main1box1{
	clear:both;
}
#main1 {
	margin-top:18px;
}
#main1 ul{
	display: none;
	list-style-type: none;
}
#main1 li{
	font-size: 18px;
	line-height: 36px;
	background: url('../img/dot1.png') no-repeat 0 16px;
	color:#333333;
	padding-left: 10px;
	overflow: hidden;
	/*letter-spacing:1px; 字符间距*/
}
#main1 li a{
	color: #333333;

	overflow: hidden;
}
#main1 ul.block{ display: block; clear: both;}


/*选项卡2*/
#tabs2{}
.menu2box2{
	overflow:hidden;
	height:37px;
	line-height: 37px;
	text-align: center;
	background-image: url(../img/subnavline.jpg);
	background-repeat: repeat-x;

}
#menu2 li{
	float:left;
	display:block;
	cursor:pointer;
	line-height:37px;
	height:37px;
	font-size: 18px;
	text-align: center;
	width: 100px;
	color: #777777;
	background-image: url(../img/subbg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#menu2 li a{
	font-size: 14px;
	color: #FFF;
}
#menu2 li a:hover{ color:#2f47c1; font-weight:bold; font-size:14px;}
#menu2 li.hover{
	font-weight:bold;
	font-size:18px;
	background-color: #0d77cd;
	color: #FFF;
}
.main2box2{
	clear:both;
}
#main2 {
	margin-top:18px;
}
#main2 ul{
	display: none;
	list-style-type: none;
}
#main2 li{
	font-size: 18px;
	line-height: 36px;
	background: url('../img/dot1.png') no-repeat 0 16px;
	color:#333333;
	padding-left: 15px;
	overflow: hidden;
	/*letter-spacing:1px; 字符间距*/
}
#main2 li a{
	color: #333333;
	margin-right:20px;
	overflow: hidden;
}
#main2 ul.block{ display: block; clear: both;}



/*选项卡3*/
#tabs3{}
.menu3box3{
	overflow:hidden;
	height:37px;
	line-height: 37px;
	text-align: center;
	background-image: url(../img/subnavline.jpg);
	background-repeat: repeat-x;

}
#menu3 li{
	float:left;
	display:block;
	cursor:pointer;
	line-height:37px;
	height:37px;
	font-size: 18px;
	text-align: center;
	width: 100px;
	color: #777777;
	background-image: url(../img/subbg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#menu3 li a{
	font-size: 14px;
	color: #FFF;
}
#menu3 li a:hover{ color:#2f47c1; font-weight:bold; font-size:14px;}
#menu3 li.hover{
	font-weight:bold;
	font-size:18px;
	background-color: #0d77cd;
	color: #FFF;
}
.main3box3{
	clear:both;
}
#main3 {
	margin-top:18px;
}
#main3 ul{
	display: none;
	list-style-type: none;
}
#main3 li{
	font-size: 18px;
	line-height: 36px;
	background-image: url(../img/dot1.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 36px;
	color:#333333;
	padding-left: 15px;
	overflow: hidden;
	/*letter-spacing:1px; 字符间距*/
}
#main3 li a{
	color: #333333;
	margin-right:20px;
	overflow: hidden;
}
#main3 ul.block{ display: block; clear: both;}






.integral {
	height:523px;
}

.newsrecommend {
	height: 110px;
	margin-right: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E9E9E9;
	margin-bottom: 10px;
}
.newsrleft {
	float: left;
	border: 2px solid #FFF;
}

.newsrighttt {
	float: right;
	width: 265px;
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	color: #333;
	height: 60px;
	overflow: hidden;
}
.newsrighttt a{
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	color: #333;
}
.newsrecommend p {
	font-size: 12px;
	line-height: 22px;
	color: #9b9b9b;
	padding-top: 5px;
	float: right;
	width: 265px;
}


/*银杏湖top*/
#yxh_top{ width: 100%; background: #9e7233;}
#yxh_top .yxh_login{ width: 1020px; margin: 0 auto; height: 35px;  line-height: 35px;}
#yxh_top .yxh_login .hyfw{ font-size: 1.4em; color: #fff; float: left;}
#yxh_top .yxh_login .y_login a{margin-left: 1.5em;color: #f60; font-size: 1.4em; float: left;}
#yxh_top .yxh_login .y_register a{margin-left: 1.5em;color: #fff; font-size: 1.4em; float: left;}

/*银杏湖banner*/
#yxh_banner{ width: 1020px; height: 120px; background: url(22.jpg); background: cover;  margin: 0 auto; }


/*银杏湖menu*/
#yxh_menu{ width: 1020px; height: 40px; line-height: 40px; margin: 3em  auto 0em; }

.webwidget_menu_glide{padding: 0.5em;-moz-border-radius:1em;-webkit-border-radius:1em;-khtml-border-radius:1em;border-radius:1em;height: 40px;}
.webwidget_menu_glide .webwidget_menu_glide_sprite{width: 100px;height: 40px;background-color: fuchsia;position: absolute;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -khtml-border-radius-topright: 10px;
    -khtml-border-radius-topleft: 10px;
    border-radius-topright: 10px;
    border-radius-topleft: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -khtml-border-radius-bottomright: 10px;
    -khtml-border-radius-bottomleft: 10px;
    border-radius-bottomright: 10px;
    border-radius-bottomleft: 10px;
    border-radius:10px;
}
.webwidget_menu_glide ul{
    padding: 0px;
    margin: 0px;
    font-family:Arial;
}
.webwidget_menu_glide ul li{
    float: left;
    list-style: none;
    position: relative;
    text-align: center;
    margin-right: 10px;
    width: 100px;
    font-family: "微软雅黑";
}
.webwidget_menu_glide ul li a{
    color: black;
    text-decoration: none;
   
}
.webwidget_menu_glide ul li ul{
    -moz-border-radius-bottomright: 7px;
    -moz-border-radius-bottomleft: 7px;
    -webkit-border-bottom-left-radius: 7px;
    -webkit-border-bottom-right-radius: 7px;
    -khtml-border-radius-bottomright: 7px;
    -khtml-border-radius-bottomleft: 7px;
    border-radius-bottomright: 7px;
    border-radius-bottomleft: 7px;
    border-radius:7px;
    padding-bottom: 5px;
    position: absolute;
    z-index: 999999;
    display: none;
}
.webwidget_menu_glide ul li ul li{
    -moz-border-radius-topright: 0px;
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -khtml-border-radius-topright: 0px;
    -khtml-border-radius-topleft: 0px;
    border-radius-topright: 0px;
    border-radius-topleft: 0px;
    border-radius:0px;
    margin: 0px;
    float: none;
    border:none;
    word-wrap:break-word;
     font-family: "微软雅黑";   
}
.webwidget_menu_glide ul li ul li a{
    padding-left: 5px;
    padding-right: 5px;
    font-weight: normal;
    font-family: "微软雅黑";
}


/*银杏湖introduction*/

#yxh_article{
	width: 700px;
}
.slider_box{
	margin:0px auto 0 auto;
	height:400px;
	overflow:hidden;
	position:relative;
	width:700px;
} 
.mask{height:100px;overflow:hidden;background:#000;opacity:0.7;filter:alpha(opacity:70);width:100%;position:absolute;left:0;bottom:0;z-index:1;border-top:solid 2px #ddd;}
.silder_con{overflow:hidden;position:absolute;}
.silder_panel{
	width:700px;
	height:400px;
	overflow:hidden;
	float:left;
	position:relative;
}
.silder_panel img{width:700px;height:400px;display:block;overflow:hidden;overflow:hidden}
.silder_nav li{float:left;padding:0px;border:1px solid #fff;margin:2px;display:inline;position:relative;}
.silder_nav li.current{border:3px solid #7acf39;margin:0 4px;}
.silder_nav li,.silder_nav img{display:block;width:100px;height:55px;overflow:hidden;}
.slider_box a.prev,.slider_box a.next{
	display:block;
	width:45px;
	height:100px;
	line-height:999em;
	overflow:hidden;
	z-indent:9;
	position:absolute;

	cursor:pointer;
	background:url(images/silder_btn.gif) no-repeat;
	margin-top: 85px;
	margin-right: 5;
	margin-bottom: 0;
	margin-left: 0;
}
.slider_box a.prev{left:0;background-position:left 0;}
.slider_box a.next{right:0;background-position:right 0;} 
.silder_intro{
	position:absolute;
	left:30;
	bottom:0;
	z-index:9;
	width:600px;
	height:150px;
	overflow:hidden;
	color:#fff;
	padding-left:20px;
}
.silder_intro h3{font-size:20px;font-weight:bold;margin:10px 0 5px 0;height:22px;line-height:22px;}
.silder_intro p{font-size:12px;line-height:20px;}
.dec{
	float:right;
	height:100px;
	bottom:-10px;
	right:30px;
	overflow:hidden;
	z-index:9;
	position:absolute;
}
.dec li{margin-top:20px;float:left;display:inline;}


#download {
	font-size: 20px;
	font-weight: bold;
	color: #545454;
	height: 70px;
	padding-right: 10px;
	padding-left: 10px;
	z-index: 20;
	float: right;
	position: absolute;
	margin-top: -28px;
	margin-right: -82px;
}



.one{margin:50px auto;height:160px;width:1000px;overflow:hidden;position:relative; }
.one ul{height:160px;width:100000px;position:absolute;left:0;} /*ul width的宽不能过小*/
.one ul li{display:block;float:left;margin:5px;height:150px;border-radius:5px;position:relative;}
.one ul li a{display:inline-block;height:150px;} 
.one ul li img{border-radius:5px;display:block;}
.one ul li a span{height:0;display:block;background:rgba(0,0,0,0.4);position:absolute;bottom:0;color:#fff;font-size:0px;}
.one ul li a:hover span{height:150px;line-height:150px;font-size:20px;text-align:center;transition:all 0.7s;}


/* height-type */
.height-type485 {overflow:hidden;height:485px;}







.swiper_wrap{
	position: relative;
	width: 935px;
	height: 73px;
	overflow: hidden;
	margin-bottom: 0;
	margin-left: 20px;
	line-height: 63px;
	font-weight: bold;
	color: #05476a;
	font-size: 31px;
	padding-top: 10px;
}
.swiper_wrap ul{
	position: relative;
	top: 0;
	left: 0;
	width: 835px;
	float: right;
	color: #05476a;
	font-size: 31px;
	margin-top: 1px;
	font-weight: bold;
	text-align: center;
	width: 915px;
	padding-right: 30px;
		}
.swiper_wrap ul li{
	line-height: 63px;

		}
		 .lt{
			position: absolute;
			right: 17px;
			top:13px;
			font-family: "宋体";
			font-weight: bold;
			color: #AAAAAA;
		}
		 .gt{
			position: absolute;
			right: 0px;
			top: 13px;
			font-family: "宋体";
			font-weight: bold;
			color: #AAAAAA;
		}
		 .swiper_wrap .font_inner a{
			color: #05476a;
		}
		 .swiper_wrap a:hover{
			color: #FA9101;
	}
